
Redmine - Patch #37247

Update RuboCop Performance to 1.19

2022-06-14 15:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.1.0   

Description

Associated revisions

Revision 21632 - 2022-06-14 15:13 - Go MAEDA

Update RuboCop Performance to 1.14 (#37247).

Revision 21803 - 2022-09-11 08:16 - Go MAEDA

Update RuboCop Performance to 1.15 (#37247).

Revision 21999 - 2022-12-25 08:55 - Go MAEDA

Fix RuboCop offense Performance/StringInclude in app/controllers/imports_controller.rb (#37247).

Revision 22003 - 2022-12-26 03:46 - Go MAEDA

Fix RuboCop offense Performance/StringInclude (#37247).

Revision 22097 - 2023-02-06 14:50 - Go MAEDA

Fix RuboCop offense Performance/StringInclude (#37247).

Revision 22098 - 2023-02-06 15:04 - Go MAEDA

Update RuboCop Performance to 1.16 (#37247).

Revision 22176 - 2023-04-11 04:28 - Go MAEDA

Update RuboCop Performance to 1.17 (#37247).

Revision 22250 - 2023-06-02 09:51 - Go MAEDA

Update RuboCop Performance to 1.17 (#37247).

Revision 22280 - 2023-08-23 11:05 - Go MAEDA

Fix RuboCop offense Performance/MapMethodChain (#37247).

Revision 22281 - 2023-08-23 11:12 - Go MAEDA

Update RuboCop Performance to 1.19 (#37247).

History

#1 - 2022-06-14 15:14 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated RuboCop Performance to 1.14 in r21632.

#2 - 2022-09-11 08:17 - Go MAEDA

Updated RuboCop Performance to 1.15 in r21803.

#3 - 2023-02-06 15:04 - Go MAEDA
- Subject changed from Update RuboCop Performance to 1.14 to Update RuboCop Performance to 1.16

Updated RuboCop Performance to 1.16 in r22098.

#4 - 2023-04-11 04:29 - Go MAEDA

- Subject changed from Update RuboCop Performance to 1.16 to Update RuboCop Performance to 1.17

Updated RuboCop Performance to 1.17 in r22176.

#5 - 2023-06-02 09:52 - Go MAEDA

- Subject changed from Update RuboCop Performance to 1.17 to Update RuboCop Performance to 1.18

Updated RuboCop Performance to 1.18 in r22250.

#6 - 2023-08-23 11:13 - Go MAEDA

- Subject changed from Update RuboCop Performance to 1.18 to Update RuboCop Performance to 1.19

Updated RuboCop Performance to 1.19 in r22281.
